@import 'node_modules/normalize.css/normalize';


*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: 16px;
    line-height: 1.5;
}
body {
    min-height: 100%;
    color: $dark;
    background-color: $white;
    font-family: $font-family-primary;
    font-size: rem(16);
}

.container,
.container-fluid {
    padding-left: rem(20);
    padding-right: rem(20);

    @include media-breakpoint-up(sm) {
        padding-left: rem(15);
        padding-right: rem(15);
    }
}

// Typography
//

h1,
.h1 {
    padding: 0;
    font-weight: 700;
    font-size: rem(18);
    line-height: rem(23);
    margin: 0 0 rem(15) 0;

    @include media-breakpoint-up(md) {
        font-size: rem(30);
        line-height: rem(40);
        margin-bottom: rem(24);
    }
}


a {
    color: $green;
    text-decoration: none;

    &:hover {
        color: $green;
        text-decoration: underline;
    }
}

p {
    margin-top: 0;
    margin-bottom: $paragraph-margin-bottom;
}




